requiring cmake 2.6

Nicolas L├ęcureuil neoclust.kde at gmail.com
Thu Jul 10 18:28:02 BST 2008


On Wed, Jul 9, 2008 at 11:01 PM, Alexander Neundorf <neundorf at kde.org> wrote:
> Hi,
> Are there already distributions coming with cmake 2.6.0 ?

Next mandriva will be with cmake 2.6.0

[neoclust at n5 ~]$ cmake --version
cmake version 2.6-patch 0




More information about the kde-core-devel mailing list